#include "points.h"
#include <iostream>

int main(int argc, char *argv[])
{
	Points p(5,5);
	std::cout << p.abscisse() << ' ' << p.ordonnee() << std::endl;

	std::cout << p.rho() << ' ' << p.theta() << std::endl;

	p.deplace(3.1, 2);
	std::cout << p.abscisse() << ' ' << p.ordonnee() << std::endl;

	
	return 0;
}
